<html>
<head>
    <title>Painting ants</title>
</head>
<body>
    <applet code=org.polytechtours.javaperformance.tp.paintingants.Application.class
            archive="../../../target/paintingants-1.0.0-SNAPSHOT-jar-with-dependencies.jar"
            width=400 height=300>
        <param name="NbFourmis" value="1"/>
        <param name="DrawAtEachXFrames" value="60"/>
        <param name="Fourmis" value="(208,137,164)(8,13,9)(0.84330803,0.8803663,6,3)(o,0.21030556,0.74824417,0.041450262,0.79571706)"/>
    </applet>
</body>
</html>
